
DeadDrop - Support #86

Support # 85 (New): Deploy 0.6

Build and Deploy Server

11/09/2023 10:58 PM - Sancho Fock

Status: New Start date: 03/08/2024

Priority: Normal Due date: 03/08/2024

Assignee: Sancho Fock % Done: 0%

Category: Release Estimated time: 4:00 hours

Target version: 0.6.x   

Description

Related issues:

Precedes Support #87: Migrate Database New 03/11/2024 03/11/2024

Copied from Support #79: Build and Deploy Server New 01/16/2024 01/16/2024

History

#1 - 11/09/2023 10:58 PM - Sancho Fock

- Copied from Support #79: Build and Deploy Server added

#2 - 11/09/2023 10:59 PM - Sancho Fock

- Target version changed from 0.5.x to 0.6.x

#3 - 11/09/2023 11:07 PM - Sancho Fock

- Precedes Support #87: Migrate Database added
